/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.40
Text Domain:  Avada
*/
.fusion-slider-sc .flex-direction-nav a {
	background-color: rgba(255,255,255,0.5) !important;
	color: #2c0e1d !important;
}
.flex-control-paging {
	display: none !important;
}
.fusion-header-v1 .fusion-header, .fusion-header-v2 .fusion-header, .fusion-header-v3 .fusion-header, .fusion-header-v4 .fusion-header, .fusion-header-v5 .fusion-header {
    border-bottom: 0 !important;
}
.fusion-header-v2 .fusion-secondary-header {
    border-top: 0 !important;
}
.fusion-header .fusion-logo {
    text-align: center !important;
	float: none !important;
}
.fusion-secondary-menu > ul > li > a {
    padding: 0 !important;
}
.fusion-secondary-header {
    font-size: 14px !important;
    color: #2c0e1d !important;
	font-weight: bold !important;
	font-family: "Frank Ruhl Libre" !important;
    background-color: #efeded !important;
	border-top: 0 !important;
	border-bottom: 0 !important;
	padding-left: 20px !important;
    padding-right: 0px !important;
}
.title-heading-center {
	line-height: 60px !important;
}
.imageframe-align-center {
    height: 0 !important;
}
#slideb {
	background: #fff;
	padding: 70px;
	top: -290px !important;
}
#newci img {
	width: 100% !important;
}
#hometopm, .page-id-177 #hometop, .page-id-108 #hometop {
	display: none;	
}
.offert {
	font-size: 21px !important;
	line-height: 23px !important;
	font-family: "Frank Ruhl Libre" !important;
    font-weight: 700 !important;
	color: #ea5329 !important;
	margin-bottom: 5px !important;
}
.offerb {
	font-size: 46px !important;
	line-height: 48px !important;
	font-family: "Frank Ruhl Libre" !important;
    font-weight: 700 !important;
	margin-bottom: 0 !important;
}
#offerp p {
	font-size: 18px !important;
	line-height: 24px !important;
	font-family: "Frank Ruhl Libre" !important;
    font-weight: 400 !important;
	color: #fff !important;
	margin-bottom: 35px !important;
}
.page-id-177 .fusion-header {
	display: none !important;
}
.page-id-189 #hometop {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	z-index: 1 !important;
	width: 580px;
	height: 580px;
}
@-moz-document url-prefix() { 
	.page-id-189 #hometop {
		position: absolute !important;
		top: 80px !important;
	}
}
.fusion-secondary-menu .button-default {
	background: #2c0e1d !important;
}
.fusion-secondary-menu .button-default:hover {
	background: #ada7a3 !important;
}
@media only screen and (min-width: 1521px) and (max-width: 1720px) {
	.page-id-189 #hometop {
		width: 480px !important;
		height: 480px !important;
	}
}
@media only screen and (min-width: 1321px) and (max-width: 1520px) {
	.page-id-189 #hometop {
		width: 400px !important;
		height: 400px !important;
	}
}
@media only screen and (min-width: 1121px) and (max-width: 1320px) {
	.page-id-189 #hometop {
		width: 360px !important;
		height: 360px !important;
	}
}
@media only screen and (min-width: 821px) and (max-width: 1120px) {
	.page-id-189 #hometop {
		width: 320px !important;
		height: 320px !important;
	}
}
@media only screen and (min-width: 1280px) {
	.tfs-slider .slide-content-container .fusion-title-sc-wrapper {
		width: 52% !important;
	}
}
@media only screen and (max-width: 1280px) {
	#slideb {
		display: none !important;
	}
	.tfs-slider .slide-content-container {
		top: 60% !important;
	}
}
@media only screen and (max-width: 1080px) {
	.tfs-slider .slide-content-container {
		top: 70% !important;
	}
}
#feat h2, #floor h2, #testi h2 {
	background: #2c0e1d;
	padding: 45px 0px;
	width: 290px !important;
	margin: 0 auto !important;
}
#fileft .fusion-column-wrapper, #firight .fusion-column-wrapper {
	padding-top: 898px !important;
}
#fileftn .fusion-column-wrapper {
	padding-top: 898px !important;
	max-height: 898px !important;
}
#firightn .fusion-column-wrapper, #firightn .fusion-column-wrapper .flexslider, #firightn .fusion-column-wrapper .slides, #firightn .fusion-column-wrapper .slides img {
	max-height: 898px !important;
	min-height: 898px !important;
	height: 898px !important;
}
.fusion-li-item-content p {
	line-height: 24px !important;
    font-size: 16px !important;
}
.fusion-checklist .fusion-li-item, .fusion-checklist.fusion-404-checklist > li, ul.fusion-checklist .fusion-li-item, ul.fusion-checklist.fusion-404-checklist > li {
    padding: 0 !important;
    margin-bottom: 40px !important;
}
.fusion-li-item .icon-wrapper {
	height: 30px !important;
	width: 30px !important;
	margin-right: 25px !important;
	margin-top: 8px !important;
}
.fa-caret-right::before {
    content: url('https://eastparkresidence.com.au/wp-content/uploads/2019/11/arrows.png') !important;
}
.sspace {
	margin-left: 10px !important;
	margin-right: 10px !important;
}
.fusion-footer {
	margin-left: 20px !important;
	margin-right: 20px !important;
}
.fusion-secondary-header .fusion-button {
    font-family: "Frank Ruhl Libre" !important;
	text-transform: none !important;
}
.fusion-secondary-header .button-xlarge {
    padding: 26px 40px !important;
    line-height: 28px !important;
    font-size: 24px !important;
}
.fusion-header-wrapper .fusion-row {
    max-width: 100% !important;
}
.fusion-footer-copyright-area .fusion-row {
    max-width: 100% !important;
}
.fusion-footer-copyright-area {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.fusion-contact-info, .fusion-secondary-menu {
    line-height: 80px !important;
}
#copyl {
	width: 33% !important;
	float: left !important;
	font-weight: bold !important;
}
#copyc {
	width: 34% !important;
	float: left !important;
	text-align: center !important;
	font-weight: bold !important;
	font-family: "Frank Ruhl Libre" !important;
}
#copyr {
	float: left !important;
	text-align: right !important;
	width: 33% !important;
}
.fusion-footer-widget-area .widget-title {
    margin: 0 0 28px;
    text-transform: none !important;
}
textarea {
    padding-top: 20px !important;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #333;
  opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #333;
}
::-ms-input-placeholder { /* Microsoft Edge */
  color: #333;
}
@media only screen and (max-width: 820px) {
	#offerp {
		padding-top: 66px !important;
		padding-bottom: 49px !important;
	}
	.page-id-177 .fusion-secondary-header {
		margin-bottom: 20px !important;
	}
	.fusion-secondary-menu {
		line-height: 79px !important;
	}
	.fusion-mobile-menu-design-modern .fusion-secondary-menu>ul>li {
    	width: 100% !important;
	}
	.page-id-189 #hometop, .fusion-mobile-menu-sep {
		display: none !important;
	}
	.page-id-189 #hometopm {
		display: block !important;
		background: #ea5329 !important;
		text-align: center !important;
	}
	.page-id-189 #hometopm a {
		display: block !important;
		width: 100% !important;
	}
	#priceg {
		padding-top: 26px !important;
		padding-bottom: 25px !important;
	}
	h1 {
		font-size: 54px !important;
		line-height: 50px !important;
	}
	.slides .title-heading-center {
		line-height: 50px !important;
	}
	h2.title-heading-center {
		line-height: 42px !important;
	}
	.fusion-secondary-header .fusion-alignright {
		padding: 0px 0px 2px 0px !important;
	}
	.fusion-secondary-header .button-xlarge {
		padding: 26px 0 !important;
		line-height: 28px !important;
		font-size: 24px !important;
		width: 100% !important;
}
	#feat h2, #floor h2 {
		background: #efeded !important;
		color: #ea5329 !important;
		padding: 60px 0px 0px 0px !important;
		width: 100% !important;
	}
	#testi h2 {
		background: transparent !important;
		color: #fff !important;
		padding: 60px 0px 0px 0px !important;
		width: 100% !important;
	}
	.page-id-108 .fusion-builder-column-2, .page-id-189 .fusion-builder-column-3 {
		margin-bottom: 11px !important;
	}
	#featt {
		padding-bottom: 0px !important;
	}
	#floort {
		padding-bottom: 51px !important;
	}
	#floort .fusion-button {
		max-width: 401px !important;
	}
	#floort .fusion-button-wrappercenter {
		text-align: center !important;
	}
	#fileft .fusion-column-wrapper, #firight .fusion-column-wrapper {
		padding-top: 380px !important;
	}
	#firight .fusion-column-wrapper {
		background-image: url("https://eastparkresidence.com.au/wp-content/uploads/2019/11/Internal_render_mobile.jpg") !important;
	}
	.tfs-slider .slide-content-container {
		top: 55% !important;
	}
	.fusion-li-item .icon-wrapper {
		margin-right: 10px !important;
	}
	.fusion-mobile-menu-design-modern .fusion-alignleft {
		border-bottom: 0 !important;
	}
	.fusion-contact-info {
		display: none !important;
	}
	#main {
		padding-top: 0 !important;
		margin-top: -20px !important;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header {
		padding-top: 40px !important;
		padding-bottom: 0 !important;
	}
	.page-id-177 .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header {
		padding-top: 40px !important;
		padding-bottom: 43px !important;
	}
	.page-id-108 .fusion-builder-column-8, .page-id-189 .fusion-builder-column-9 {
		margin-bottom: 0 !important;
	}
	.fusion-checklist-2 {
		margin: 0 !important;
	}
	.fusion-li-item .icon-wrapper {
		height: 30px !important;
		width: 30px !important;
		margin-right: 7px !important;
		margin-top: 0px !important;
	}
	#copyl {
		width: 0% !important;
		float: left !important;
		font-weight: bold !important;
	}
	#copyc {
		width: 50% !important;
		float: left !important;
		text-align: left !important;
		font-weight: bold !important;
		font-family: "Frank Ruhl Libre" !important;
	}
	#copyr {
		float: left !important;
		text-align: right !important;
		width: 50% !important;
	}
	#fileftn .fusion-column-wrapper {
	    padding-top: 380px !important;
	    max-height: 380px !important;
	}
	#firightn .fusion-column-wrapper, #firightn .fusion-column-wrapper .flexslider, #firightn .fusion-column-wrapper .slides, #firightn .fusion-column-wrapper .slides img {
		max-height: 380px !important;
		min-height: 380px !important;
		height: 380px !important;
	}
	#featv {
		padding-top: 60px !important;
		padding-bottom: 60px !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	#testi {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.flex-direction-nav {
		display: none !important;
	}
}
@media only screen and (max-width: 700px) {
	#copyl {
		width: 0% !important;
		float: left !important;
		font-weight: bold !important;
	}
	#copyc {
		width: 100% !important;
		float: left !important;
		text-align: center !important;
		font-weight: bold !important;
		font-family: "Frank Ruhl Libre" !important;
	}
	#copyr {
		float: left !important;
		text-align: center !important;
		width: 100% !important;
		padding-top: 20px !important;
	}
}
@media only screen and (max-width: 400px) {
	h1 {
		font-size: 26px !important;
		line-height: 22px !important;
	}
	.slides .title-heading-center {
		line-height: 22px !important;
	}
	.tfs-slider .slide-content-container {
		top: 55% !important;
	}
}
@media only screen and (max-width: 1800px) {
	#fileftn .fusion-column-wrapper {
	    padding-top: 800px !important;
	    max-height: 800px !important;
	}
	#firightn .fusion-column-wrapper, #firightn .fusion-column-wrapper .flexslider, #firightn .fusion-column-wrapper .slides, #firightn .fusion-column-wrapper .slides img {
		max-height: 800px !important;
		min-height: 800px !important;
		height: 800px !important;
	}
}
@media only screen and (max-width: 1600px) {
	#fileftn .fusion-column-wrapper {
	    padding-top: 700px !important;
	    max-height: 700px !important;
	}
	#firightn .fusion-column-wrapper, #firightn .fusion-column-wrapper .flexslider, #firightn .fusion-column-wrapper .slides, #firightn .fusion-column-wrapper .slides img {
		max-height: 700px !important;
		min-height: 700px !important;
		height: 700px !important;
	}
}
@media only screen and (max-width: 1400px) {
	#fileftn .fusion-column-wrapper {
	    padding-top: 600px !important;
	    max-height: 600px !important;
	}
	#firightn .fusion-column-wrapper, #firightn .fusion-column-wrapper .flexslider, #firightn .fusion-column-wrapper .slides, #firightn .fusion-column-wrapper .slides img {
		max-height: 600px !important;
		min-height: 600px !important;
		height: 600px !important;
	}
}
@media only screen and (max-width: 1200px) {
	#fileftn .fusion-column-wrapper {
	    padding-top: 500px !important;
	    max-height: 500px !important;
	}
	#firightn .fusion-column-wrapper, #firightn .fusion-column-wrapper .flexslider, #firightn .fusion-column-wrapper .slides, #firightn .fusion-column-wrapper .slides img {
		max-height: 500px !important;
		min-height: 500px !important;
		height: 500px !important;
	}
}
@media only screen and (max-width: 1000px) {
	#fileftn .fusion-column-wrapper {
	    padding-top: 420px !important;
	    max-height: 420px !important;
	}
	#firightn .fusion-column-wrapper, #firightn .fusion-column-wrapper .flexslider, #firightn .fusion-column-wrapper .slides, #firightn .fusion-column-wrapper .slides img {
		max-height: 420px !important;
		min-height: 420px !important;
		height: 420px !important;
	}
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
	#offerp {
		background-image: url(https://eastparkresidence.com.au/wp-content/uploads/2020/07/offerbgr.png) !important;
	}
}